U++ - Bug #1152
Format setup” is not precise window title for "Enviroment..
06/27/2015 01:04 PM - Zbigniew Rebacz

Status: Approved Start date: 06/27/2015
Priority: Low Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2015.2 - NTH Spent time: 0.00 hour
Description

| think the name is not precise in this situation. "Format setup” is one of many options in this window. The best name in my opinion is
"Enviroment settings/setup” or simply "Enviroment".

Title can be found in: ide/Setup - line 322.

History

#1 - 11/02/2015 09:03 PM - Zbigniew Rebacz
- Target version set to Release 2015.2 - NTH

#2 - 11/03/2015 12:10 AM - Miroslav Fidler
- Status changed from Patch ready to Approved
